p1
p2
p3
p4
p5
p6
p7
p8
p9
p10
p11
p12
p13
p14
p15
p16
p17
p18
p19
p20
p21
p22
p23
p24

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl

[S-E]
p1-S-E
p2-S-E
p3-S-E
p4-S-E

[USC]
p1-USC
p2-USC
p3-USC

[CDR]
p1-CDR
p2-CDR
p3-CDR
p4-CDR
p5-CDR

[FWC]
p1-FWC
p2-FWC